#menu1 {
        width		  : 511px;
        margin-top        : 0px;
        margin-right      : 0px;
        margin-bottom     : 0px;
        margin-bottom     : 0px;
        padding-top       : 1px;
        padding-right     : 0px;
        padding-bottom    : 1px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #000000;
}
#menu1 a {
        padding-top       : 1px;
        padding-right     : 4px;
        padding-bottom    : 1px;
        padding-left      : 4px;
        color		  : #000000;
        border-right	  : solid 1px #867B7B;
}
#menu1 a:hover {
        color		  : #FFFFFF;
        background	  : #AA75C6;
        text-decoration   : none;
}
#menu2 {
	width             : 180px;
	margin            : 0 0 0 0;
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #FFFFFF;
        background	  : #AA75C6;
        border-top	  : solid 1px #000000;
        border-left	  : solid 1px #000000;
        border-right	  : solid 1px #000000;
        border-bottom	  : solid 1px #000000;
	text-decoration   : none;
}
#menu2 a {
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        color		  : #FFFFFF;
        border-left	  : solid 8px #723A8F;
}
#menu2 a:hover {
        color		  : #FF0000;
        text-decoration   : none;
}
#menu3 {
	width             : 188px;
	margin            : 0 0 0 0;
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #FFFFFF;
        background	  : #AA75C6;
        border-bottom	  : solid 1px #000000;
	text-decoration   : none;
}
#menu3 a {
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        color		  : #FFFFFF;
        border-left	  : solid 8px #723A8F;
}
#menu3 a:hover {
        color		  : #FF0000;
        text-decoration   : none;
}
#menu4 {
	width             : 188px;
	margin            : 0 0 0 0;
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #FFFFFF;
        background	  : #AA75C6;
	text-decoration   : none;
}
#menu4 a {
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 2px;
        padding-left      : 0px;
        color		  : #FFFFFF;
        border-left	  : solid 8px #723A8F;
}
#menu4 a:hover {
        color		  : #FF0000;
        text-decoration   : none;
}
#menu5 {
        width		  : 511px;
        margin-top        : 0px;
        margin-right      : 0px;
        margin-bottom     : 0px;
        margin-bottom     : 0px;
        padding-top       : 1px;
        padding-right     : 0px;
        padding-bottom    : 1px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #000000;
}
#menu5 a {
        padding-top       : 1px;
        padding-right     : 4px;
        padding-bottom    : 1px;
        padding-left      : 4px;
        color		  : #000000;
        border-right	  : solid 1px #867B7B;
}
#menu5 a:hover {
        color		  : #FFFFFF;
        background	  : #0000ff;
        text-decoration   : none;
}
#menu_l3 {
	width             : 180px;
        height            : 14px;
	margin            : 0 0 0 0;
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 3px;
        padding-left      : 0px;
        font-size	  : 12px;
        font-family       : Arial,sans-serif;
        color		  : #FFFFFF;
        background	  : #AA75C6;
        border-bottom	  : solid 1px #000000;
	text-decoration   : none;
}
#menu_l3 a {
        padding-top       : 4px;
        padding-right     : 0px;
        padding-bottom    : 3px;
        padding-left      : 0px;
        color		  : #FFFFFF;
        border-left	  : solid 8px #723A8F;
}
#menu_l3 a:hover {
        color		  : #FF0000;
        text-decoration   : none;
}
#menu_l {
        background	  : #AA75C6;
        border-bottom	  : solid 1px #000000;
	text-decoration   : none;
}
#menuen {
        width             : 68px;
        height            : 14px;
        margin-top        : 0px;
        margin-right      : 0px;
        margin-left       : 0px;
        margin-bottom     : 0px;
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        background	  : #999;
        border            : 1px solid #999;
        -webkit-border-radius: 4px; 
        -moz-border-radius: 4px; 
        border-radius: 4px; 
        font-size	    : 11px;
        font-family       : Arial,sans-serif;
        color               : #fff;
}
#menuen a {
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        color		  : #ffffff;
        border-right	  : solid 0px #867B7B;
}
#menuen a:hover {
        color		  : #ffff00;
        text-decoration   : none;
}
#menucn {
        width             : 68px;
        height            : 14px;
        margin-top        : 0px;
        margin-right      : 0px;
        margin-left       : 0px;
        margin-bottom     : 0px;
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        background	  : #999;
        border            : 1px solid #999;
        -webkit-border-radius: 4px; 
        -moz-border-radius: 4px; 
        border-radius: 4px; 
        font-size	    : 11px;
        font-family       : Arial,sans-serif;
        color               : #fff;
}
#menucn a {
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        color		  : #ffffff;
        border-right	  : solid 0px #867B7B;
}
#menucn a:hover {
        color		  : #ffff00;
        text-decoration   : none;
}
#menujp {
        width             : 68px;
        height            : 14px;
        margin-top        : 0px;
        margin-right      : 0px;
        margin-left       : 0px;
        margin-bottom     : 0px;
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        background	  : #999;
        border            : 1px solid #999;
        -webkit-border-radius: 4px; 
        -moz-border-radius: 4px; 
        border-radius: 4px; 
        font-size	    : 11px;
        font-family       : Arial,sans-serif;
        color               : #fff;
}
#menujp a {
        padding-top       : 2px;
        padding-right     : 0px;
        padding-bottom    : 0px;
        padding-left      : 0px;
        color		  : #ffffff;
        border-right	  : solid 0px #867B7B;
}
#menujp a:hover {
        color		  : #ffff00;
        text-decoration   : none;
}
